Bug 599859 - FTBFS perl-Archive-RPM-0.05-1.fc13
Summary: FTBFS perl-Archive-RPM-0.05-1.fc13
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Archive-RPM   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On: 602767
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 20:41 UTC by FTBFS
Modified: 2010-06-18 10:42 UTC (History)
2 users (show)

Fixed In Version: perl-Archive-RPM-0.06-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 10:42:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (164.88 KB, text/plain)
2010-06-03 20:41 UTC, FTBFS
no flags Details
build.log (15.58 KB, text/plain)
2010-06-03 20:41 UTC, FTBFS
no flags Details
mock.log (1.12 KB, text/plain)
2010-06-03 20:41 UTC, FTBFS
no flags Details
root.log (176.25 KB, text/plain)
2010-06-03 20:41 UTC, FTBFS
no flags Details
build.log (15.74 KB, text/plain)
2010-06-03 20:41 UTC, FTBFS
no flags Details
mock.log (932 bytes, text/plain)
2010-06-03 20:41 UTC, FTBFS
no flags Details
Dependecies update for 0.6-1 (1.74 KB, patch)
2010-06-10 16:16 UTC, Petr Pisar
no flags Details | Diff

Description FTBFS 2010-06-03 20:41:31 UTC
perl-Archive-RPM-0.05-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 20:41:34 UTC
Created attachment 420112 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 20:41:35 UTC
Created attachment 420113 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 20:41:36 UTC
Created attachment 420114 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 20:41:37 UTC
Created attachment 420115 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 20:41:38 UTC
Created attachment 420116 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 20:41:40 UTC
Created attachment 420117 [details]
mock.log

mock.log for x86_64

Comment 7 Petr Pisar 2010-06-10 16:16:41 UTC
Created attachment 422961 [details]
Dependecies update for 0.6-1

Patch updating dependencies for 0.6-1 version.

This patch requires perl(MooseX::MarkAsMethods) that is not in Fedora yet. Proper review request will be opened.

Comment 8 Petr Pisar 2010-06-18 10:42:38 UTC
Fixed in CVS for F14.


Note You need to log in before you can comment on or make changes to this bug.